// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {
    
ServerEvents.recipes(event => {
    event.recipes.create.mixing('kubejs:warped_dust', [Fluid.of('kubejs:omniscient_mixture', 50), 'minecraft:gunpowder']).id('bttk:mixing/warped_dust')
    
    event.recipes.create.mixing('kubejs:crimson_dust', [Fluid.of('kubejs:iniquitous_mixture', 50), 'minecraft:gunpowder']).id('bttk:mixing/crimson_dust')
    event.recipes.create.splashing('kubejs:warped_dust', 'kubejs:crimson_dust').id('bttk:splashing/warped_dust_from_crimson_dust')
    
    event.recipes.create.haunting('garnished:crushed_ender_pearl', 'kubejs:warped_dust').id('bttk:haunting/ender_dust_from_warped_dust')
})